Tinderbox emails backing up because dm-webtools03.mozilla.org refusing connections

RESOLVED INVALID

Status

mozilla.org Graveyard
Server Operations
--
critical
RESOLVED INVALID
10 years ago
3 years ago

People

(Reporter: joduinn, Unassigned)

Tracking

Details

This has been going on all morning. It means that updates are not getting to the tinderbox server, hence no updates to the tinderbox page. 

tc
John.
=====

    **********************************************
    **      THIS IS A WARNING MESSAGE ONLY      **
    **  YOU DO NOT NEED TO RESEND YOUR MESSAGE  **
    **********************************************

The original message was received at Wed, 9 Apr 2008 04:17:19 -0700
from dm-mail02.mozilla.org [10.2.74.99]

   ----- Transcript of session follows -----
tinderbox-daemon@dm-webtools03.mozilla.org... Deferred: Connection refused by dm-webtools03.mozilla.org.
Warning: message still undelivered after 4 hours
Will keep trying until message is 5 days old



Reporting-MTA: dns; dm-webtools02.mozilla.org
Arrival-Date: Wed, 9 Apr 2008 04:17:19 -0700

Original-Recipient: rfc822;tinderbox-daemon@tinderbox.mozilla.org
Final-Recipient: RFC822; tinderbox-daemon@tinderbox.mozilla.org
X-Actual-Recipient: RFC822; tinderbox-daemon@dm-webtools03.mozilla.org
Action: delayed
Status: 4.4.1
Remote-MTA: DNS; dm-webtools03.mozilla.org
Last-Attempt-Date: Wed, 9 Apr 2008 09:15:23 -0700
Will-Retry-Until: Mon, 14 Apr 2008 04:17:19 -0700



Subject:
Contents of file: build_start_msg.tmp
From:
cltbld@mozilla.org
Date:
Wed, 09 Apr 2008 04:17:15 -0700
To:
tinderbox-daemon@dm-webtools02.mozilla.org

tinderbox: tree: Mozilla-l10n-ja-JP-mac
tinderbox: builddate: 1207737120
tinderbox: status: building
tinderbox: build: WINNT 5.2 l10n-win32-tbox Depend Fx-Trunk-l10n ja-JP-mac
tinderbox: errorparser: windows
tinderbox: buildfamily: windows
tinderbox: version: $Revision: 1.104 $ 
tinderbox: END
dm-webtools03 is the staging server, this has nothing to do with production tinderbox.
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INVALID
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.